디어 파크에선 그리스몽키가 작동하지 않습니까?

Firefox 확장 기능(Extensions)에 대한 정보 및 질문과 답변을 하는 게시판입니다. update.mozilla.or.kr 를 참고하세요
댓글 게시
iamz
게시물: 26
참여됨: 2005 09 14 11:56 20
연락:

디어 파크에선 그리스몽키가 작동하지 않습니까?

게시물 작성자 iamz » 2005 11 10 08:59 21

그리스몽키가 처음 나왔을땐 선풍적인 관심을 끌었는데, 보안이 취약해진다는 소문 때문인지, 지금은 거의 소식을 들을 수가 없네요. (특히 국내에서는)

방금전에 그리스몽키의 자바스크립트를 사용하면, 특정한 사이트를 크랙(?)할 수 있다는 내용을 보고 몇가지 설치해 봤지만, 도통 작동 여부를 확인할 수가 없습니다.

제가 디어 파크 1.6(자동 업데이트를 설정해놓고 있으니 가장 최신판)을 사용하고 있는데, 혹시 그리스몽키가 디어 파크는 지원하지 않는 것입니까? 솔직히 처음 설치할 때, 버전을 지원하지 않는다고 해서, 나이틀리 테스터 툴로 강제 설치하긴 했습니다.

만일 그 때문이라면, 그리스몽키가 비공식적으로 지원하는 버전이 어느 선까지 입니까?

서포터즈
서포터즈
게시물: 168
참여됨: 2004 08 25 09:55 32
연락:

게시물 작성자 » 2005 11 10 09:58 23

그리스몽키 블로그에 가면 1.5와 디어파크에서 쓸 수 있는 0.6.2를 설치할 수 있습니다.

iamz
게시물: 26
참여됨: 2005 09 14 11:56 20
연락:

게시물 작성자 iamz » 2005 11 10 10:55 35

곰 씀:그리스몽키 블로그에 가면 1.5와 디어파크에서 쓸 수 있는 0.6.2를 설치할 수 있습니다.
감사합니다. 잘 되네요. 그리스몽키가 이렇게 편리한지 새삼 놀라고 있습니다.

댓글 게시

누군가 접속

유저들이 이 포럼을 탐색중: 가입된 유저 없음 그리고 0 손님들